/*
Theme Name: Gîte de Didier Perrin
Theme URI: 
Author: Média Bouquetin
Author URI: http://themegrill.com
Template: accelerate
Description: 
Version: 1.2.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: accelerate
*/
.entry-title {
    color: #ffb700;
	font-weight: bold;
}
h2{
	color: #4ea4d5;
	font-size: 26px;
}
h3{
	font-size: 21px;
	font-weight: bold;
	color: #c18639;
}
h1, h2, h3, h4, h5, h6 {
    padding: 20px 0 15px 0;
}
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {
    padding: 8px;
    box-shadow: 4px 4px 10px #d2caba;
}
p{
	text-align: justify;
}
th, td {
    border: none;
}
h4 {
    font-size: 21px;
}
.blocks-gallery-grid .blocks-gallery-image img, .blocks-gallery-grid .blocks-gallery-item img, .wp-block-gallery .blocks-gallery-image img, .wp-block-gallery .blocks-gallery-item img {
    box-sizing: border-box;
}
ul.rl-gallery, ul.sy-controls {
    list-style: none;
}
ul.rl-gallery{
    padding: 0;
}
hr.no-margin {

    margin: 0 auto;
    width: 80%;

}
.blocks-gallery-grid, .wp-block-gallery {
    max-width: 100%;
}
::-webkit-input-placeholder, ::-moz-placeholder, :-ms-input-placeholder, :-moz-placeholder {
	color: #826753;
	background-color: #FBFBFB;
    font-weight: 300;
}
input[type="text"], input[type="tel"], input[type="password"], textarea, input[type="email"], input[type="date"], select{
    color: #000;
    font-weight: 500;
}
input[type="text"], input[type="tel"], input[type="password"], textarea, input[type="email"], input[type="date"], label{
	margin: 0 1% 5px 0;
	background-color: #FBFBFB;
}
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], input[type="date"], label{
	width: 48%;
}
label{
	text-align : left; 
}
select {
    padding: 0px 10px;
    background: none;
    border: 0;
}
span.concours label {
    width: 100%;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 0;
    width: 97%;
}
input[type="tel"], label{
    padding: 1%;
    border: 1px solid #EAEAEA;
	line-height: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
}
label input {
    border: none;
}
label[for="concours"] {
    width: 100%;
}

@media screen and (max-width: 900px) {
	h1{
		font-size: 24px;
	}
	h2{
		font-size: 22px;
	}
	h3{
		font-size: 19px;		
	}
	h4{
		font-size: 16px;
	}
	label {
		width: 97%;
	}
}
@media screen and (max-width: 700px) {
	input[type="text"], input[type="tel"], input[type="password"], textarea, input[type="email"], input[type="date"], label{
		width: 97%;
	}
}
del {
    color: #a6a6a6;
}